html{
	max-width: 100%;
}


/* Estilos de margen y tamaño */

.m-t-10 {margin-top:10px;}
.m-t-20 {margin-top:20px;}
.m-t-30 {margin-top:30px;}
.m-t-40 {margin-top:40px;}
.m-t-50 {margin-top:50px;}

.m-b-10 {margin-bottom:10px;}
.m-b-20 {margin-bottom:20px;}
.m-b-30 {margin-bottom:30px;}
.m-b-40 {margin-bottom:40px;}
.m-b-50 {margin-bottom:50px;}


.p-0 { padding: 0; }

.p-t-10 {padding-top:10px;}
.p-t-20 {padding-top:20px;}
.p-t-30 {padding-top:30px;}
.p-t-35 {padding-top:35px;}
.p-t-40 {padding-top:40px;}
.p-t-50 {padding-top:50px;}
.p-t-60 {padding-top:60px;}
.p-t-70 {padding-top:70px;}
.p-t-80 {padding-top:80px;}
.p-t-90 {padding-top:90px;}
.p-t-100 {padding-top:100px;}
.p-t-150 {padding-top:150px;}
.p-t-200 {padding-top:200px;}
.p-t-250 {padding-top:250px;}


.p-b-10 {padding-bottom:10px;}
.p-b-20 {padding-bottom:20px;}
.p-b-30 {padding-bottom:30px;}
.p-b-40 {padding-bottom:40px;}
.p-b-50 {padding-bottom:50px;}
.p-b-100 {padding-bottom:100px;}
.p-b-150 {padding-bottom:150px;}
.p-b-200 {padding-bottom:200px;}
.p-b-240 {padding-bottom:240px;}
.p-b-250 {padding-bottom:250px;}
.p-b-300 {padding-bottom:300px;}





.p-l-40 {padding-left:40px;}

.m-l-30 {margin-left:30px;}
.m-l-40 {margin-left:40px;}

.p-r-40 {padding-right:40px;}



/* Estilos de textos */


.banner{
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 2em;
}


.banner-movil{
	font-weight: 400;
	font-size: 1.9em;
}

.servicios{
	font-size: 1.5em;
}

.funciona{
	font-size: 1.3em;
}

.inversion{
	font-size: 1.5em;
}

.creamos-movil{
	font-size: 1.5em;
}

.estados-movil{
	font-size: 1.3em;
}


p{	
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 1.2em;
}

.espacio{
	line-height: 1.8em

}

.espacio-2{
	line-height: 1.8em
}


h1 { 	
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 3.5em;
}

h2 {font-family: 'Montserrat', sans-serif; 	
	font-weight: 700; 
	font-size: 1.8em;
}

h3 { 	
		font-family: 'Montserrat', sans-serif; 	
		font-weight: 700;
		font-size: 1.5em;}




.modal-title {
	margin: 0;
	font-size: 1.5em;
	line-height: 1.42857143;
	font-size: 700;
	color: rgba(255,255,255,1);

}

/* estilos de color */

.c-blanco{
	color: rgba(255,255,255,1);
}

.c-azul{
	color: rgba(119,175,207,1);
}


.c-gris{
	color: rgba(244,244,244,1);
}

.c-negro
{
	color: rgba(0,0,0,1);
}


.telefono{	
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 1.2em;
}

/* Menu principal */

.menu-principal li a { 	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color:rgba(255,255,255,1);
	cursor: pointer;
	font-size: 1,2em;
	font-weight: 700;
	padding: 5px 5px }

.menu-principal li a:hover {
		color:rgba(119,175,207,1); }

.menu-movil li a { 	
	font-family: 'Bree Serif', serif;
	font-size: 1.5em;
	text-transform: uppercase;
	line-height: 2em;
	text-decoration: none;
	color:rgba(255,255,255,1);
	text-shadow: 0 0 2px rgba(0,0,0,0.3);
	
}
					
		
.menu-movil li {	list-style: none;}
	

.modal-menu-movil   { background-color:rgba(0,0,0,1) !important; }

#menuMovil .modal-content { background:none;
					box-shadow: none;
					border: 0; }

.close-menumovil { color: rgba(255,255,255,1); opacity: 1;
					font-size: 3em;}

					
.close-servicios { color: rgba(255,255,255,1); opacity: 1;
	font-size: 3em;}

.modal-servicios
{
position: fixed;
padding-top: 200px;
}

.modal-header-servicios
{
background-color: rgba(119,175,207,1);

}




/* Estilos de seccion */

.real-estate{
	background: url(../img/) center no-repeat;
    background-size: contain;
}


.seccion-banner{
	background: url(../img/kreo-banner-inicio.jpg) no-repeat bottom;
	background-size: cover;
	padding: 150px 0 150px;
}

.seccion-banner-movil{
	background: url(../img/kreo-banner-inicio-movil.jpg) no-repeat bottom;
	background-size: cover;
	padding: 200px 0 200px;
}


.seccion-creamos{
	background: url(../img/kreo-fondo-nosotros.jpg) center no-repeat;
	background-size: cover;
	padding: 10px 0 150px;
}


.seccion-la-mejor-solucion{
	background: url(../img/kreo-mapa.jpg) center no-repeat;
	background-size: cover;
	padding: 10px 0 100px;
}



.mapa-movil{

	background: url(../img/kreo-mapa-movil.jpg) center no-repeat;
    background-size: contain;
	padding: 100px 0 100px;

}


.real-estate{
	background: url(../img/kreo-servicios-real-estate.jpg) center no-repeat;
    background-size: contain;
	padding: 100px 0 100px;

}

.hipotecas{
	background: url(../img/kreo-servicios-hipotecas.jpg) center no-repeat;
    background-size: contain;
	padding: 100px 0 100px;

}

.servicios-migratorios{
	background: url(../img/kreo-servicios-migratorios.jpg) center no-repeat;
    background-size: contain;
	padding: 100px 0 100px;
}


.servicios-bancarios{
	background: url(../img/kreo-servicios-bancarios.jpg) center no-repeat;
    background-size: contain;
	padding: 100px 0 100px;
}

.servicios-legales{
	background: url(../img/kreo-servicios-legales.jpg) center no-repeat;
    background-size: contain;
	padding: 100px 0 100px;
}

.asesoria-desembarco{
	background: url(../img/kreo-servicios-desembarco.jpg) center no-repeat;
    background-size: contain;
	padding: 100px 0 100px;
}

.seguros{
	background: url(../img/kreo-servicios-seguros.jpg) center no-repeat;
    background-size: contain;
	padding: 100px 0 100px;
}

.inversiones{
	background: url(../img/kreo-servicios-inversiones.jpg) center no-repeat;
    background-size: contain;
	padding: 100px 0 100px;
}

.seccion-como-funciona{
	background: url(../img/kreo-banner-proceso.jpg) center no-repeat;
	background-size: cover;
	padding: 10px 0 10px;
}

.seccion-como-funciona-movil{
	background: url(../img/kreo-banner-proceso-movil.jpg) center no-repeat;
	background-size: cover;
	padding: 10px 0 10px;
}


.seccion-contacto{
	background-color: rgba(243,243,243,1);
}

.seccion-contacto-movil{
	background-color: rgba(243,243,243,1);
}
.seccion-footer{
	background: url(../img/kreo-footer.jpg) center no-repeat;
	background-size: cover;
	padding: 10px 0 10px;
}

.seccion-footer-movil{
	background: url(../img/kreo-footer-movil.jpg) center no-repeat;
	background-size: cover;
	padding: 10px 0 10px;
}

.seccion-franquicias{
	background-color: rgba(243,243,243,1);
}


.seccion-socios{
	background: url(../img/kreoglobal-banner-franquicias.jpg) center no-repeat;
	background-size: cover;
	padding: 100px 0 100px;
}

.seccion-socios-movil{
	background: url(../img/kreoglobal-banner-franquicias-movil.jpg) center no-repeat;
	background-size: cover;
	padding: 100px 0 100px;
}

.seccion-banner-franquicias{
	background: url(../img/kreoglobal-franquicias.jpg) center no-repeat;
	background-size: cover;
	padding: 200px 0 150px;
}

.seccion-banner-franquicias-movil{
	background: url(../img/kreoglobal-franquicias-movil.jpg) center no-repeat;
	background-size: cover;
	padding: 100px 0 200px;
}



/* estilos de botón */

.btn { 	border-radius: 0 !important;
border: 0;
padding: 10px 30px;
font-family: "Montserrat", sans-serif;
font-weight: 400;
text-transform: uppercase;}


.btn-negro { 	background: rgba(0,0,0,1); 
		 color:rgba(255,255,255,1);
		box-shadow: 0 0 0 rgba(100,100,100,0);}

.btn-negro:hover { 	background: rgba(0,0,0,1); 
			 color:rgba(255,255,255,1);
			 box-shadow: 0 6px 0 rgba(100,100,100,0.8);}

.btn-contacto { 	
	background: rgba(43,94,214,1); 
	color:rgba(255,255,255,1);
	box-shadow: 0 0 0 rgba(100,100,100,0);
	border-radius: 20px !important;
}


.btn-servicios { 	
	background: rgba(43,94,214,1); 
	color:rgba(255,255,255,1);
	box-shadow: 0 0 0 rgba(100,100,100,0);
	border-radius: 20px !important;
}

.btn-scroll { 	
	background: rgba(43,94,214,1); 
	color:rgba(255,255,255,1);
	box-shadow: 0 0 0 rgba(100,100,100,0);
	border-radius: 20px !important;
}

.btn-scroll:hover{
	background: rgba(43,94,214,1); 	
	color:rgba(255,255,255,1);
    text-decoration: none;

}

.btn-franquicias { 	
	background: rgba(0,0,0,1); 
	color:rgba(255,255,255,1);
	box-shadow: 0 0 0 rgba(100,100,100,0);
	border-radius: 20px !important;
}

.btn-franquicias:hover { 	
	background: rgba(0,0,0,1); 
	color:rgba(255,255,255,1);
	box-shadow: 0 0 0 rgba(100,100,100,0);
	border-radius: 20px !important;
}

/* Estilos de bootstrap */


.navbar-top { 	position: fixed;
	z-index: 999;
	width: 100%; 
	background:rgba(1,65,102,0);
	box-shadow:0 0 10px rgba(0,0,0,0);
	}
	
.navbar-top-2 { background:rgba(0,0,0,1);
				box-shadow:0 0 10px rgba(); }


.carousel-control.right { background-image: none; }

.carousel-control.left { background-image: none; }



/* Portrait and Landscape */
@media only screen 
and (min-device-width: 414px) 
and (max-device-width: 736px) 
and (-webkit-min-device-pixel-ratio: 3) { 


}


.form-control {
	font-family: 'Montserrat', sans-serif;
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    color: #555;
    background-color: #fff;
    background-image: none;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

/*Estilo de boton whatssap*/
.whatsapp-float { position: fixed;
	z-index: 99;
	bottom: 20px;
	right:20px;
	 }


.whatsapp-float p { padding: 2px 10px;
	border-radius:10px;
	margin-top:10px;
	background: rgba(0,192,75,1);
}


/*Estilo carrousel*/

.hovereffect {
width:100%;
height:100%;
float:left;
overflow:hidden;
position:relative;
text-align:center;
cursor:default;
}

.hovereffect .overlay {
width:100%;
height:100%;
font-family: 'Montserrat', sans-serif;
font-style: italic;
position:absolute;
overflow:hidden;
top:0;
left:0;
opacity:0;
background-color:rgba(0,0,0,0.5);
-webkit-transition:all .4s ease-in-out;
transition:all .4s ease-in-out

}

.hovereffect img {
display:block;
position:relative;
-webkit-transition:all .4s linear;
transition:all .4s linear;
}

.hovereffect h1 {
	text-transform:uppercase;
	color:rgb(0, 0, 0,1);
	text-align:center;
	position:relative;
	font-size:50px;
	font-family: 'Montserrat', sans-serif;
	font-style: italic;
	-webkit-transform:translatey(-100px);
	-ms-transform:translatey(-100px);
	transform:translatey(-100px);
	-webkit-transition:all .2s ease-in-out;
	transition:all .2s ease-in-out;
	padding:10px;
	}
	
h2, .h2 {
	font-family: 'Montserrat', sans-serif;
	font-size: 30px;
}

.hovereffect h2 {
text-transform:uppercase;
color:rgb(0, 0, 0,1);
text-align:center;
position:relative;
font-size:35px;
font-family: 'Montserrat', sans-serif;
font-style: italic;
-webkit-transform:translatey(-100px);
-ms-transform:translatey(-100px);
transform:translatey(-100px);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
padding:5px;
}

.hovereffect a.info {
text-decoration:none;
display:inline-block;
text-transform:uppercase;
color:rgb(3, 3, 3);
border:1px solid rgb(7, 7, 7);
background-color:transparent;
opacity:0;
filter:alpha(opacity=0);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
margin:50px 0 0;
padding:7px 14px;
font-family: 'Andada', sans-serif;
font-style: italic;

}

.hovereffect a.info:hover {
box-shadow:0 0 5px rgb(12, 12, 12);
}

.hovereffect:hover img {
-ms-transform:scale(1.2);
-webkit-transform:scale(1.2);
transform:scale(1.2);
}

.hovereffect:hover .overlay {
opacity:1;
filter:alpha(opacity=100);
}

.hovereffect:hover h2,.hovereffect:hover a.info {
color:rgb(255,255,255,1);
font-size:30px;
opacity:1;
filter:alpha(opacity=100);
-webkit-transform:translatey(0);
transform:translatey(0);
font-family: 'Montserrat', sans-serif;
font-style: italic;
}

.hovereffect:hover a.info {
-webkit-transition-delay:.2s;
transition-delay:.2s;
font-family: 'Montserrat', sans-serif;
font-style: italic;
}

.panel-heading .accordion-toggle::after {
	/* symbol for "opening" panels */
	font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
	content: "\002b"; /* adjust as needed, taken from bootstrap.css */
	float: right;        /* adjust as needed */
	color: rgba(119,175,207,1);         /* adjust as needed */
}
.panel-heading .accordion-toggle.collapsed:after{
	/* symbol for "collapsed" panels */
	content: "\2212"; /* adjust as needed, taken from bootstrap.css */
}

.panel-default > .panel-heading {
	color: #333;
	background-color: rgba(255,255,255,1); 
	padding-top: 40px;
}

.panel-group .panel-heading + .panel-collapse > .panel-body, .panel-group .panel-heading + .panel-collapse > .list-group {
border-bottom: 2px solid rgb(243,243,243,1);
border-top: none;
}